Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002406TestLinkGeneralpublic2009-04-20 22:022009-05-11 15:55
Reporterjgodoy 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.8.2 
Summary0002406: Javascript error when trying to open test case info in new window
DescriptionCannot open Test Case Specification window in IE7
Additional InformationThe second parameter passed to window.open method contains white spaces.

File: testlink_library.js
Method: openTCaseWindow

line 620 : window.open(fRoot+feature_url,"Test Case Spec",

To reproduce:
1. Select Test plan from home page.
2. Click Add / Remove Test Cases link.
3. Select any test suite containing test cases.
4. Click on any test case name from the list of test cases on the right.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE 7
PHP Version5.2.5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006468)
schlundus (reporter)
2009-04-21 00:33

Fixed in 1.8.2 and above
(0006469)
schlundus (reporter)
2009-04-21 00:42

Also openReqWindow didn't worked as expected (fixed too)

- Issue History
Date Modified Username Field Change
2009-04-20 22:02 jgodoy New Issue
2009-04-20 22:02 jgodoy Browser => IE 7
2009-04-20 22:02 jgodoy PHP Version => 5.2.5
2009-04-21 00:12 schlundus Status new => assigned
2009-04-21 00:12 schlundus Assigned To => schlundus
2009-04-21 00:33 schlundus Status assigned => resolved
2009-04-21 00:33 schlundus Fixed in Version => 1.8.2 (bug fixing)
2009-04-21 00:33 schlundus Resolution open => fixed
2009-04-21 00:33 schlundus Note Added: 0006468
2009-04-21 00:42 schlundus Note Added: 0006469
2009-05-11 15:55 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker